@import 'styles/vars';

.connect-container {
    margin-top: 56px;
    width: 287px;
    height: 196px;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.connect-text { 
  font-family: SofiaPro;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: $CodGray;
  width: 100%;
  height: 46px;
  margin-top: 18px;
  margin-bottom: 24px;
  line-height: 130%;
}
.connect-btn {
    width: 135px;
    height: 40px;
    border-radius: 8px;
    outline: 0;
    border: none;
    font-family: SofiaPro;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    font-weight: 500;
}